.body_text, p, h1, h3 {
	FONT-SIZE: 12px;
	COLOR: #666666;
	LINE-HEIGHT: normal;
	FONT-FAMILY: Verdana, Arial, sans-serif
}
.body_text TR TD {
	FONT-SIZE: 12px;
	COLOR: #666666;
	LINE-HEIGHT: normal;
	FONT-FAMILY: Verdana, Arial, sans-serif
}
.body_text A {
	FONT-SIZE: 12px;
	COLOR: #666666;
	LINE-HEIGHT: normal;
	FONT-FAMILY: Verdana, Arial, sans-serif
}
.body_text A {
	COLOR: #432ed3
}
A.body_text:hover {
	COLOR: #a196e9
}
.body_text A:hover {
	COLOR: #a196e9
}
.home_body_text {
	FONT-SIZE: 11px; COLOR: #141d70; LINE-HEIGHT: normal; FONT-FAMILY: Verdana, Arial, sans-serif
}
home_body_text TR TD {
	FONT-SIZE: 11px; COLOR: #141d70; LINE-HEIGHT: normal; FONT-FAMILY: Verdana, Arial, sans-serif
}
.form_text {
	FONT-SIZE: 11px;
	COLOR: #FF0000;
	LINE-HEIGHT: normal;
	FONT-FAMILY: Verdana, Arial, sans-serif
}
.form_text TR TD {
	FONT-SIZE: 11px; COLOR: #4b32c9; LINE-HEIGHT: normal; FONT-FAMILY: Verdana, Arial, sans-serif
}
.body_heading {
	FONT-WEIGHT: bolder; FONT-SIZE: 13px; FONT-FAMILY: Verdana, Arial, sans-serif
}
.home-image-head {
	font-size: 17px;
	font-weight: bold;
	background: #8598e5;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #ffffff;
}
.home-image-head a {
	color: #ffffff;
	text-decoration: none;
}
.home-image-head a:hover {
	color: #ffffff;
	text-decoration: underline;
}
.home-images {
	text-align: left;
}
h1 {
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	color: #3332cb;
}
h3 {
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	color: #3332cb;
}
